@charset "euc-jp";

/* @group toppage */
#topics {
  margin-bottom: 20px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/topics_bg.png) repeat-y left;
}

#topics .content {
  padding: 3px 15px;
}

#topics .content p {
  margin-bottom: 6px;
  line-height: 1.45;
}

#topics .bottom {
  height: 6px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/topics_bottom.png) no-repeat left bottom;
}

#topics p.button {
  margin-left: 385px;
  width: 156px;
  height: 22px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/button_beginners.png) no-repeat 0 -22px;
}

#topics p.button a {
  display: block;
  width: 156px;
  height: 22px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/button_beginners.png) no-repeat 0 0;
  text-decoration: none;
}

#topics p.button a:hover {
  background-image: none;
}

#topics p.button a strong {
  visibility: hidden;
}

#campaign {
  padding-bottom: 30px;
  position: relative;
}

#campaign h2 {
  margin-bottom: 11px;
}

ul.recommend {
  margin: 0 -25px 0 6px;
}

/* for Win IE6 */
* html ul.recommend {
  padding-bottom: 20px;
}

ul.recommend li {
  margin: 0 23px 0 0;
  float: left;
}

ul.recommend li.even {
  margin-right: 0;
  height:175px;
}

ul.recommend div.thumbnail {
  margin: 0 5px 0 0;
  float: left;
  width: 125px;
  height: 125px;
}

ul.recommend li.item {
  margin: 0;
  padding: 10px 0 11px 0;
  position: relative;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/dot.png) repeat-x bottom;
}

ul.recommend li.item.last {
  padding: 10px 0 0 0;
  background-image: none;
}

ul.recommend div.details {
  float: left;
  width: 145px;
}

ul.recommend ul.mark {
  margin-bottom: 6px;
}

ul.recommend ul.mark li {
  margin: 0 5px 0 0;
  padding: 0;
  height:20px;
  float: left;
}

ul.recommend p.merit {
  margin-top:20px;
  margin-bottom: 3px;
  color: #c30505;
  font-size: 90%;
}

ul.recommend dt {
  font-weight: bold;
}

ul.recommend dt,
ul.recommend dd {
  margin-bottom: 4px;
  font-size: 12px;
  width: 145px;
}

#campaign p.button {
  margin-left: 385px;
  width: 192px;
  height: 22px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/button_campaign.png) no-repeat 0 -22px;
}

#campaign p.button a {
  display: block;
  width: 192px;
  height: 22px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/top/button_campaign.png) no-repeat 0 0;
  text-decoration: none;
}

#campaign p.button a:hover {
  background-image: none;
}

#campaign p.button a strong {
  visibility: hidden;
}

/* @end toppage */

/* @group howto-page(guide) */
#step1 .frame {
  margin-bottom: 15px;
  padding-bottom: 0;
}

#step1 .page-nav,
#step2 .page-nav,
#step3 .page-nav {
  position: absolute;
  right: 0;
  top: 22px;
}

#step1 .page-nav li,
#step2 .page-nav li,
#step3 .page-nav li {
  margin-left: 14px;
  display: inline;
}

#step1-1 {
  min-height: 140px;
}

/* for Win IE6 */
* html #step1-1 {
  height: 140px;
}

#step1-1 .figure {
  position: absolute;
  top: 10px;
  right: 0;
  z-index: 2;
}

#step1-2 {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/howto/step1_2_bg.png) no-repeat right bottom;
}

/*
#step1-3 {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/howto/step1_3_bg.png) no-repeat right bottom;
}
*/

#step1 h5 {
  margin: 0 10px 8px 10px;
  font-size: 100%;
}

#step2 .frame {
  margin-bottom: 15px;
  padding: 10px 1px 0;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/howto/step2_bg.png) no-repeat right bottom;
}

#step3 .frame {
  margin-bottom: 15px;
  padding: 10px 1px 0;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/howto/step3_bg.png) no-repeat right bottom;
}
p.next {
  margin-bottom: 8px;
  text-align: center;
}

/* @end howto-page(guide) */

/* @group point-top-page */
#point-top-menu {
  margin-bottom: 18px;
  position: relative;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/slash.png) repeat;
}

#point-top-menu ul {
  padding: 0 0 0 5px;
  height: 195px;
  position: relative;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/point_menu_bg.png) no-repeat 0 0;
}

#point-top-menu ul li {
  margin-right: 2px;
  position: relative;
  float: left;
  width: 187px;
  height: 195px;
}

#point-top-menu ul li dt {
  margin-bottom: 3px;
}

#point-top-menu ul li p {
  margin-bottom: 5px;
  padding: 0 7px 0 12px;
  line-height: 1.24;
  font-size: 85%;
}

#menu-kezulot {
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/li_kezulot.png) no-repeat 0 0;
}

#menu-mail-de-point {
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/li_mail_de_point.png) no-repeat 0 0;
}

#menu-min-nyu {
}

#menu-campaign {
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/li_campaign.png) no-repeat 0 0;
}

#point-top-menu div.button {
  position: absolute;
  bottom: 10px;
  left: 12px;
  width: 162px;
  height: 34px;
}

#menu-kezulot div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_menu.png) no-repeat 0 -34px;
}

#menu-kezulot div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_menu.png) no-repeat 0 0;
}

#menu-mail-de-point div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_menu.png) no-repeat -162px -34px;
}

#menu-mail-de-point div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_menu.png) no-repeat -162px 0;
}

#menu-campaign div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_menu.png) no-repeat -324px -34px;
}

#menu-campaign div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_menu.png) no-repeat -324px 0;
}

#point-top-menu div.button a {
  display: block;
  width: 162px;
  height: 34px;
  text-decoration: none;
}

#point-top-menu div.button a:hover {
  background-image: none!important;
}

#point-top-menu div.button a strong {
  visibility: hidden;
}

#point-top-menu div.bottom {
  height: 5px;
}

#kotsukotsu-contents {
  padding-bottom: 26px;
  text-align: center;
}

#kotsukotsu-contents div.contents-list {
  margin: 0 auto 9px auto;
  padding: 5px 0 0 0;
  width: 398px;
  height: 193px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/slash.png) repeat;
  text-align: left;
}

* html #kotsukotsu-contents div.contents-list {
  height: 198px;
}

div.contents-list ul {
  margin: 0 5px;
  padding: 10px 0 2px 10px;
  background: #fcfce0;
}

/* for Win IE7 */
*:first-child+html div.contents-list ul {
  padding-bottom: 10px;
}

div.contents-list ul li {
  margin: 0 10px 8px 0;
  float: left;
  width: 116px;
  height: 80px;
}

/* for Win IE6 */
* html div.contents-list ul li {
  margin-bottom: 0;
  padding-bottom: 8px;
}

#kotsukotsu-contents p.button {
  margin: 0 0 0 353px;
  width: 212px;
  height: 42px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_report.png) no-repeat 0 -42px;
}

#kotsukotsu-contents p.button a {
  display: block;
  width: 212px;
  height: 42px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/button_report.png) no-repeat 0 0;
  text-decoration: none;
}

#kotsukotsu-contents p.button a:hover {
  background-image: none;
}

#kotsukotsu-contents p.button a strong {
  visibility: hidden;
}

/* @end point-top-page */

/* @group point-campaign-page */
#point-campaign-tabmenu {
  width: 575px;
  height: 34px;
  overflow: hidden;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat 0 -34px;
}

#point-campaign-tabmenu li,
#point-campaign-tabmenu a {
  display: block;
  height: 34px;
  overflow: hidden;
  text-decoration: none;
}

#point-campaign-tabmenu li {
  float: left;
}

#cmenu-service {
  width: 131px;
}

#cmenu-service a {
  width: 131px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat 0 0;
}

#cmenu-service.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat 0 -68px;
}

#cmenu-high-priced {
  width: 103px;
}

#cmenu-high-priced a {
  width: 103px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -131px 0;
}

#cmenu-high-priced.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -131px -68px;
}

#cmenu-value {
  width: 117px;
}

#cmenu-value a {
  width: 117px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -234px 0;
}

#cmenu-value.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -234px -68px;
}

#cmenu-free {
  width: 125px;
}

#cmenu-free a {
  width: 125px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -351px 0;
}

#cmenu-free.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -351px -68px;
}

#cmenu-all {
  width: 99px;
}

#cmenu-all a {
  width: 99px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -476px 0;
}

#cmenu-all.current a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/point/campaign/campaign_nav.png) no-repeat -476px -68px;
}

#point-campaign-tabmenu li a:hover {
  background-image: none!important;
}

#point-campaign-tabmenu li a strong {
  visibility: hidden;
}

#point-campaign div.frame {
  margin-bottom: 30px;
  padding-top: 10px;
}

#campaign-focus-form {
  margin-bottom: 20px;
  background: #f7f9fc;
}

table.focus-form {
  margin: 0 0 10px 10px;
  width: 552px;
}

table.focus-form th {
  padding: 4px 0 5px 0;
  width: 115px;
  vertical-align: top;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/dot.png) repeat-x bottom;
  font-weight: bold;
  font-size: 12px;
}

table.focus-form td {
  padding: 4px 0 5px 0;
  width: 156px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/dot.png) repeat-x bottom;
  font-size: 11px;
  font-family: 'MV Boil';
}

#campaign-focus-form div.submit {
  padding-bottom: 10px;
  text-align: center;
}

.frame div.pager-area {
  margin: 0 10px 3px 10px;
}

.frame div.pager-area .page-info {
  margin: 0;
  float: left;
}

.frame p.pager {
  margin: 0;
  float: right;
  text-align: right;
}

.frame p.pager a,
.frame p.pager span {
  padding: 0 3px;
}

.frame p.pager span {
  color: #c30505;
  font-weight: bold;
}

#point-campaign-result li.item {
  margin: 0;
  padding: 10px 0 11px 0;
  position: relative;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/dot.png) repeat-x bottom;
}

#point-campaign-result li.item.last {
  padding: 10px 0 0 0;
  background-image: none;
}

#point-campaign-result  div.thumbnail {
  margin-right: 15px;
  float: left;
  width: 100px;
  height: 100px;
}

#point-campaign-result ul.mark {
  margin-bottom: 6px;
}

#point-campaign-result ul.mark li {
  margin: 0 5px 0 0;
  padding: 0;
  display: inline;
}

#point-campaign-result p.merit {
  margin-bottom: 3px;
  color: #c30505;
  font-size: 100%;
}

#point-campaign-result dt {
  font-weight: bold;
}

#point-campaign-result dt,
#point-campaign-result dd {
  margin-bottom: 4px;
  font-size: 93%;
}
/* @end point-campaign-page */

/* @group kezulot-page */
#kezulot-area {
  margin-bottom: 20px;
  padding: 17px 0 0 0;
  border: 1px solid #ccc;
  background-color: #FDFBEA;
}

#kezulot-flash {
  margin: 0 0 0 45px;
}

#kezulot-flash div.flash {
  width: 484px;
  height: 350px;
}

#kezulot-button {
  margin-right: 20px;
  float: left;
  width: 188px;
  height: 48px;
}

#kezulot-flash .attention {
  float: left;
  width: 276px;
  font-size: 85%;
}

#kezulot-flash .attention li {
  color: #c30505;
}

#kezulot-flash .attention p {
  margin-left: 70px;
}

#kezulot-hazure {
  margin: 0 0 0 45px;
}

#kezulot-hazure div.flash {
  width: 484px;
  height: 350px;
}

#kezulot-hazure .attention {
  float: left;
  width: 276px;
  font-size: 85%;
}

#kezulot-hazure .attention li {
  color: #c30505;
}

#kezulot-hazure .attention p {
  margin-left: 70px;
}

#kezulot-hazure .blankCaseimg{
    margin-bottom:5px;
}

#kezulot-hazure .blankCase #blankContent div{
    border:1px solid #CF997F;
    background:#FFFFFF;
    padding:9px 9px 8px;
}

#kezulot-hazure .blankCase #blankContent div h4{
    color:#AF1D00;
    display:block;
    margin-bottom:3px;
}

#kezulot-hazure .blankCase #blankContent div dl{
    text-indent:-2.5em;
    padding-left:2.5em;
    margin-bottom:2px;
}

#kezulot-hazure .blankCase #blankContent div dt{
    color:#AF1D00;
    font-weight:bold;
    display:inline;
}

#kezulot-hazure .blankCase #blankContent div dd{
    display:inline;
    margin-right:auto;
}

#kezulot-hazure .blankCase #blankContent div p{
    margin-top:4px;
    text-align:right;
    color:#DA2400;
}

#kezulot-hazure .blankCase{
    padding:2px 0 1px;
    overflow:auto;
    zoom:1;
}

#kezulot-hazure .blankBox{
    float:left;
    width:480px;
    margin-right:10px;
}

#kezulot-hazure .blankBox img{
    vertical-align:middle;
    margin-bottom:8px;
}

#kezulot-hazure .blankTop{
    overflow:auto;
    zoom:1;
}

#kezulot-hazure .blankTop img{
    float:left;
    margin:0 15px 20px 0;
}

#kezulot-hazure .blankTop div{
    float:left;
    color:#DA2400;
    width:310px;
}

#kezulot-hazure .blankTop p{
    font-size:82%;
    text-indent:-1em;
    padding-left:1em;
}

#kezulot-hazure .blankTop ul{
    margin-bottom:18px;
    font-size:82%;
    overflow:auto;
    zoom:1;
}

#kezulot-hazure .blankTop ul li{
    float:left;
    margin-right:9px;
    word-break:keep-all;
}

#kezulot-hazure .blankCase #blankContent{
    float:left;
    background:#F6D8D2;
    font-size:82%;
    padding:5px;
    width:200px;
}

#kezulot-hazure a {
    color: #000000;
}

#kezulot-hazure a:hover {
    color: #BF0000;
}
#prize-summary {
  margin: 1px;
  padding: 10px 13px 9px 16px;
  position: relative;
  background-color:#FDFBEA;
}

#prize-summary .mini_banner_area {
  border-right: 1px solid #dcdca0;
  padding-right: 26px;
  float: left;
  width: 200px;
  height: 210px
}

#prize-summary .banner {
  padding-right: 26px;
  float: left;
  width: 200px;
  height: 100px;
  margin-bottom:5px;
}

#prize-summary .ad_lots_mini {
  padding-right: 26px;
  float: left;
  width: 200px;
  height: 100px;
  margin-bottom:5px;
}

dl.prize dt {
  margin-bottom: 14px;
  color: #c30505;
  font-weight: bold;
}

dl.prize ol li {
  margin-bottom: 1px;
}

dl.prize ol em {
  color: #c30505;
  font-weight: bold;
}

#prize-summary dl {
  float: left;
  border-left: 1px solid #fefef7;
}

#prize-summary dt {
  margin-bottom: 4px;
  padding-top: 4px;
}

#prize-summary dt,
#prize-summary dd {
  margin-left: 24px;
  font-size: 85%;
}

#prize-summary p.more {
  position: absolute;
  right: 10px;
  bottom: 12px;
  color: #c30505;
}

#your-kezulot dl.status {
  margin: 0 5px 1px 5px;
  padding: 10px 10px 10px 0;
  background: #eef2f7;
}

#your-kezulot dl.status dt {
  float: left;
  width: 126px;
}

#your-kezulot dl.status dd {
  padding: 3px 0 0 0;
  float: left;
  width: 424px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/kezulot/kezulot_status_bg.png) repeat-y left;
  font-size: 108%;
  font-weight: bold;
}

#your-kezulot dl.status dd .num {
  color: #c30505;
  font-size: 116%;
}

#your-kezulot dl.status dd .note {
  font-size: 85%;
}

#your-kezulot dl.status dd p,
#ticket-area {
  margin-left: 27px;
}

#your-kezulot dl.status dd p {
  padding-bottom: 5px;
}

#ticket-area div.ticket {
  margin-right: 9px;
  float: left;
  width: 141px;
  height: 60px;
}

#ticket-area dl {
  float: left;
  width: 220px;
}

#your-kezulot dl.status dd #ticket-area dt {
  float: none;
  color: #c30505;
  font-size: 93%;
}

#your-kezulot dl.status dd #ticket-area dd {
  float: none;
  width: 240px;
  background-image: none;
  font-size: 93%;
  font-weight: normal;
}

dl.status #ticket-area dd p {
  margin-left: 19px;
}

#ticket-area dd ol li {
  margin: 0 1px 1px 0;
  float: left;
  width: 20px;
  height: 26px;
}

#anchorGuide {
  padding-top: 22px;
}

#your-kezulot div.section-lv4 {
  padding-bottom: 10px;
}

#your-kezulot div.section-lv4 h4 {
  margin-bottom: 4px;
}

#your-kezulot div.section-lv4 p,
#your-kezulot div.section-lv4 li {
  line-height: 1.34;
  font-size: 93%;
}

#your-kezulot div.section-lv4 p {
  margin-bottom: 4px;
}

#anchorWinning dl.prize {
  margin-right: 32px;
  float: left;
  width: 190px;
}
/* @end kezulot-page */

/* @group hojoken-top-page */
#hojoken-top-menu {
  margin-bottom: 18px;
  position: relative;
}

#hojoken-top-menu ul {
  padding: 0 0 0 5px;
  position: relative;
  height: 380px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/hojoken_menu_bg_v2.png) no-repeat 0 0;
}

#hojoken-top-menu ul li {
  margin: 0 2px 2px 0;
  position: relative;
  float: left;
  width: 187px;
  height: 195px;
}

#hojoken-top-menu li#menu-finish {
  height: 187px;
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/li_finish.png) no-repeat 0 0;
}

#hojoken-top-menu li#menu-search {
  height: 187px;
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/li_search.png) no-repeat 0 0;
}

#hojoken-top-menu li#menu-mail {
  height: 187px;
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/li_mail.png) no-repeat 0 0;
}

#hojoken-top-menu li#menu-campaign {
  height: 181px;
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/li_campaign.png) no-repeat 0 0;
}

#hojoken-top-menu li#menu-mail-de-point {
  height: 181px;
  background: #fff url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/li_mail_de_point.png) no-repeat 0 0;
}

#hojoken-top-menu li#menu-min-nyu {
  height: 181px;
}

#hojoken-top-menu ul li dt {
  margin-bottom: 3px;
}

#hojoken-top-menu ul li p {
  margin-bottom: 5px;
  padding: 0 7px 0 12px;
  line-height: 1.24;
  font-size: 85%;
}

#hojoken-top-menu div.button {
  position: absolute;
  bottom: 10px;
  left: 12px;
  width: 162px;
  height: 34px;
}

#menu-finish div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat 0 -34px;
}

#menu-finish div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat 0 0;
}

#menu-search div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -162px -34px;
}

#menu-search div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -162px 0;
}

#menu-mail div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -324px -34px;
}

#menu-mail div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -324px 0;
}

#hojoken-top-menu #menu-campaign div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -486px -34px;
}

#hojoken-top-menu #menu-campaign div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -486px 0;
}


#hojoken #menu-mail-de-point div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -648px -34px;
}

#hojoken-top-menu #menu-mail-de-point div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -648px 0;
}

#hojoken-top-menu #menu-min-nyu div.button {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -810px -34px;
}

#hojoken-top-menu #menu-min-nyu div.button a {
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/button_menu_v1.png) no-repeat -810px 0;
}

#hojoken-top-menu div.button a {
  display: block;
  width: 162px;
  height: 34px;
  text-decoration: none;
}

#hojoken-top-menu div.button a:hover {
  background-image: none!important;
}

#hojoken-top-menu div.button a strong {
  visibility: hidden;
}

#hojoken-top-menu div.bottom {
  height: 5px;
}

/* @end point-top-page */

/* @group hojoken-history-page */
#hojoken-history {
  margin-bottom: 30px!important;
}

#hojoken-month strong {
  margin-right: 10px;
  font-size: 108%;
}

#hojoken-month strong .num {
  font-size: 116%;
}

#hojoken-history h3 .num {
  color: #c30505;
  font-size: 108%;
}

table.history {
  margin-bottom: 10px;
  width: 571px;
}

table.history th {
  padding: 1px 5px;
  background: #f4f4f4;
  font-weight: bold;
}

th.date {
  width: 90px;
}

th.service {
  width: 186px;
}

th.contents {
  width: auto;
}

th.count {
  width: 70px;
}

table.history td {
  padding: 5px 5px 6px 5px;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/common/dot.png) repeat-x bottom;
  font-size: 12px;
}

/* @end hojoken-history-page */

/* @group hojoken-complete-page */
.frame-section p.help {
  margin: 0 10px 10px 0;
  font-size: 93%;
  text-align: right;
}

.frame-section div.calendar {
  margin: 0 auto;
  text-align: center;
}

#kotsukotsu-status div.contents-list {
  margin: 0 auto 10px auto;
  width: 398px;
}

/* for Win IE6 */
* html #kotsukotsu-status div.contents-list {
  margin: 0 auto 10px 85px;
}

#get-button {
  margin: 0 0 0 128px;
  width: 433px;
  height: 42px;
  overflow: hidden;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/complete/button_get.png) no-repeat 100% -42px;
}

/* for Win IE6 */
* html #get-button {
  margin: 0 0 0 123px;
  width: 439px;
}

#get-button img {
  display: block;
  float: left;
  width: 221px;
  height: 42px;
}

#get-button a {
  display: block;
  float: left;
  width: 212px;
  height: 42px;
  overflow: hidden;
  background: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/complete/button_get.png) no-repeat 0 0;
  text-decoration: none;
}

#get-button a:hover {
  background-image: none;
}

#get-button a strong {
  visibility: hidden;
}

#calendar-area {
  margin: 0 auto 10px auto;
  padding: 6px 13px 7px 13px;
  position: relative;
  width: 362px;
  background: #fcffe3 url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/hojoken/complete/calendar_area_bg.png) no-repeat right top;
}

*html #calendar-area {
  margin-left: 90px;
  width: 388px;
}

#kotsukotsu-record {
  position: absolute;
  top: 65px;
  left: 239px;
  width: 100px;
}

#kotsukotsu-record dt {
  margin-bottom: 7px;
}

#kotsukotsu-record .num {
  font-size: 123.1%;
  font-weight: bold;
}

#kotsukotsu-record dd {
  color: #c30505;
}

#leveltext {
  margin-top: 20px;
  font-size: 120%;
  text-align:center;
  font-weight:bold;
}
#leveltext2 {
  font-size: 130%;
  font-weight:bold;
}
/* @end hojoken-complete-page */

.moreDisp {
        display: block;
        text-align: center;
        text-decoration: none;
        border: 1px solid #DDD;
        background-color: #EEE;
        background-image: -webkit-linear-gradient(top, #EEE, #EEE);
        background-image: linear-gradient(to bottom, #EEE, #EEE);
        border-radius: 4px;
        -webkit-transition: none;
        transition: none;
        padding: 6px 0;
}

.moreDisp span {
        color: #777;
        font-size: 11pt;
        font-weight: normal;
        text-shadow: 1px 1px 0px #fff;
}

.moreDisp:hover {
        border:1px solid #CCC;
        background-color: #DDD;
        background-image: -webkit-linear-gradient(top, #DDD, #CCC);
        background-image: linear-gradient(to bottom, #DDD, #CCC);
}

.moreDisp:active {
        border: 1px solid #BBB;
        background-color: #CCC;
        box-shadow: inset 0 2px 2px rgba(0, 0, 0, .2);
        background-image: -webkit-linear-gradient(top, #CCC, #BBB);
        background-image: linear-gradient(to bottom, #CCC, #BBB);
}

.moreDisp:active span {
        color: #888;
}